nav >ul :hover {
  color: red;
}


li {
    list-style-type: none;
}

h1 {
    flex-grow: 1;
    width: 57.5em;
    border: solid thin black;
    padding: 1em;
    background-color: yellow;
    font-family: anton; 
  }

a {
    text-decoration: none;
    color: green;
}

header {
    display: flex;
    flex-wrap: wrap;
  }

  nav > ul {
    display: flex;
    flex-wrap: nowrap;
  }

  nav > ul > li {
    flex-grow: 1;
    padding: 0.6em;
    font-family: teko;
    margin: 0.2em;
    text-align: center;
    font-size: 1.5em;
  }

nav ul li a {
  color: black;
}
  
  nav {
    flex-basis: 100%;
    flex-grow: 1;
  }

  header > img {
    flex-basis: 00%;
    height: 33em;
    flex-grow: 1;
  }

  html{
    background-color: #06121e;
  }

nav >ul{
  padding-left: 0em;
}

footer {
  flex-grow: 1;
  margin-top: 1em;
  background-color: yellow;
  border: solid thin black;
  padding: 0.5em;
  font-size: 1.5em;
}

footer p {
  font-family: teko;
}